{% extends "layout.jinja2" %}
{% block content %}
<div class="flex flex-wrap">
  <div class="content w-100 w-80-ns">
    <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">
      Das Onlinezugangsgesetz (<abbr title="Onlinezugangsgesetz">OZG</abbr>)
    </h2>
    <div class="w-90 tl f3">
      <p>
	Ausfertigungsdatum: 14.08.2017
      </p>
      <p>
	"Onlinezugangsgesetz vom 14. August 2017 (<abbr title="Bundesgesetzblatt">BGBl.</abbr>
	I S. 3122, 3138)"
      </p>
      
      <p>
	Fußnote
      </p>
      <ul>
	<li>(+++ Textnachweis ab: 18.8.2017 +++)</li>
	<li>(+++ Zur Anwendung vgl. §§ 5, 6 Abs. 4 +++)</li>
      </ul>
      <p>
	Das <abbr title="Gesetz">G</abbr> wurde als Artikel 9 des G v. 14.8.2017 I 3122 vom Bundestag mit
	Zustimmung des Bundesrates beschlossen. Es ist <abbr title="gemäß">gem.</abbr> <abbr title="Artikel">Art.</abbr> 25 <abbr title="Absatz">Abs.</abbr> 1
	dieses <abbr title="Gesetz">G</abbr> am 18.8.2017 in Kraft getreten.
      </p>
      <h3>
	§ 1 Portalverbund für digitale Verwaltungsleistungen
      </h3>
      
      <p>
	(1) Bund und Länder sind verpflichtet, bis spätestens zum Ablauf des
	fünften auf die Verkündung dieses Gesetzes folgenden Kalenderjahres
	ihre Verwaltungsleistungen auch elektronisch über Verwaltungsportale
	anzubieten.
      </p>
      <p>
	(2) Bund und Länder sind verpflichtet, ihre Verwaltungsportale
	miteinander zu einem Portalverbund zu verknüpfen.
      </p>
      <h3>
	§ 2 Begriffsbestimmungen
      </h3>
      <p>
	(1) Der „Portalverbund“ ist eine technische Verknüpfung der
	Verwaltungsportale von Bund und Ländern, über den der Zugang zu
	Verwaltungsleistungen auf unterschiedlichen Portalen angeboten wird.
      </p>
      <p>
	(2) Das „Verwaltungsportal“ bezeichnet ein bereits gebündeltes
	elektronisches Verwaltungsangebot eines Landes oder des Bundes mit
	entsprechenden Angeboten einzelner Behörden.
      </p>
      <p>
	(3) „Verwaltungsleistungen“ im Sinne dieses Gesetzes sind die
	elektronische Abwicklung von Verwaltungsverfahren und die dazu
	erforderliche elektronische Information des Nutzers und Kommunikation
	mit dem Nutzer über allgemein zugängliche Netze.
      </p>
      <p>
	(4) „Nutzer“ sind diejenigen, die Verwaltungsleistungen in Anspruch
	nehmen, zum Beispiel Bürgerinnen und Bürger und Unternehmen.
      </p>
      <p>
	(5) Ein „Nutzerkonto“ ist eine zentrale Identifizierungskomponente,
	die eine staatliche Stelle anderen Behörden zur einmaligen oder
	dauerhaften Identifizierung der Nutzer zu Zwecken der Inanspruchnahme
	von Leistungen der öffentlichen Verwaltung bereitstellt. Die
	Verwendung von Nutzerkonten ist für die Nutzer freiwillig.
      </p>
      <p>
	
	(6) „IT-Komponenten“ im Sinne dieses Gesetzes sind IT-Anwendungen,
	Basisdienste und die elektronische Realisierung von Standards,
	Schnittstellen und Sicherheitsvorgaben, die für die Anbindung an den
	Portalverbund, für den Betrieb des Portalverbundes und für die
	Abwicklung der Verwaltungsleistungen im Portalverbund erforderlich
	sind.
      </p>
      
      <h3>
	§ 3 Ziel des Portalverbundes; Nutzerkonten
      </h3>
      <p>
	(1) Der Portalverbund stellt sicher, dass Nutzer über alle
	Verwaltungsportale von Bund und Ländern einen barriere- und
	medienbruchfreien Zugang zu elektronischen Verwaltungsleistungen
	dieser Verwaltungsträger erhalten.
      </p>
      <p>
	(2) Bund und Länder stellen im Portalverbund Nutzerkonten bereit,
	über die sich Nutzer für die im Portalverbund verfügbaren
	elektronischen Verwaltungsleistungen von Bund und Ländern
	einheitlich identifizieren können. Die besonderen Anforderungen
	einzelner Verwaltungsleistungen an die Identifizierung ihrer Nutzer
	sind zu berücksichtigen.
      </p>
      <h3>
	§ 4 Elektronische Abwicklung von Verwaltungsverfahren
      </h3>
      <p>
	(1) Für die elektronische Abwicklung von Verwaltungsverfahren, die
	der Durchführung unmittelbar geltender Rechtsakte der Europäischen
	Union oder der Ausführung von Bundesgesetzen dienen, wird die
	Bundesregierung ermächtigt, im Benehmen mit dem IT-Planungsrat durch
	Rechtsverordnung ohne Zustimmung des Bundesrates die Verwendung
	bestimmter IT-Komponenten nach § 2 Absatz 6 verbindlich
	vorzugeben. In der Rechtsverordnung kann auch die Verwendung von
	IT-Komponenten geregelt werden, die das jeweils zuständige
	Bundesministerium bereitstellt. Die Länder können von den in der
	Rechtsverordnung getroffenen Regelungen durch Landesrecht abweichen,
	soweit sie für den Betrieb im Portalverbund geeignete IT-Komponenten
	bereitstellen.
      </p>
      <p>
	(2) Die Länder sind verpflichtet, die technischen und
	organisatorischen Voraussetzungen für den Einsatz der nach Absatz 1
	vorgegebenen Verfahren sicherzustellen.
      </p>
      <p>
	Fußnote (+++ § 4 Abs. 2: zur Anwendung vgl. § 5 und § 6 Abs. 4 +++)
      </p>
      <h3>
	§ 5 IT-Sicherheit
      </h3>
      <p>
	Für die im Portalverbund und für die zur Anbindung an den
	Portalverbund genutzten IT-Komponenten werden die zur Gewährleistung
	der IT-Sicherheit erforderlichen Standards durch Rechtsverordnung des
	Bundesministeriums des Innern ohne Zustimmung des Bundesrates
	festgelegt.
      </p>
      <p>
	§ 9 des Bundesdatenschutzgesetzes ist zu berücksichtigen. Die
	Einhaltung der Standards der IT-Sicherheit ist für alle Stellen
	verbindlich, die entsprechende IT-Komponenten nutzen. Von den in der
	Rechtsverordnung getroffenen Regelungen kann durch Landesrecht nicht
	abgewichen werden. § 4 Absatz 2 gilt entsprechend.
      </p>
      <h3>
	§ 6 Kommunikationsstandards
      </h3>
      <p>
	(1) Für die Kommunikation zwischen den im Portalverbund genutzten
	informationstechnischen Systemen legt das Bundesministerium des
	Innern im Benehmen mit dem IT-Planungsrat durch Rechtsverordnung
	ohne Zustimmung des Bundesrates die technischen
	Kommunikationsstandards fest.
      </p>
      <p>
	(2) Für die Anbindung von Verwaltungsverfahren, die der Ausführung
	von Bundesgesetzen dienen, an die im Portalverbund genutzten
	informationstechnischen Systeme legt das für das jeweilige
	Bundesgesetz innerhalb der Bundesregierung zuständige
	Bundesministerium im Einvernehmen mit dem Bundesministerium des
	Innern durch Rechtsverordnung ohne Zustimmung des Bundesrates die
	technischen Kommunikationsstandards fest. Das Bundesministerium des
	Innern setzt sich mit dem IT-Planungsrat hierzu ins Benehmen.
      </p>
      <p>
	(3) Für die Anbindung der der Ausführung sonstiger
	Verwaltungsverfahren dienenden informationstechnischen Systeme an im
	Portalverbund genutzte informationstechnische Systeme legt das
	Bundesministerium des Innern im Benehmen mit dem IT-Planungsrat
	durch Rechtsverordnung ohne Zustimmung des Bundesrates die
	technischen Kommunikationsstandards fest.
      </p>
      <p>
	(4) Die Einhaltung der nach den Absätzen 1 bis 3 vorgegebenen
	Standards ist für alle Stellen verbindlich, deren
	Verwaltungsleistungen über den Portalverbund angeboten werden. Von
	den in den Rechtsverordnungen nach den Absätzen 1 bis 3 getroffenen
	Regelungen kann durch Landesrecht nicht abgewichen werden. § 4
	Absatz 2 gilt entsprechend.
      </p>
      <h3>
	§ 7 Für die Nutzerkonten zuständige Stelle
      </h3>
      <p>
	(1) Bund und Länder bestimmen jeweils eine öffentliche Stelle, die
	den Nutzern die Einrichtung eines Nutzerkontos anbietet.
      </p>
      <p>
	(2) Bund und Länder bestimmen jeweils öffentliche Stellen, die die
	Registrierung von Nutzerkonten vornehmen dürfen
	(Registrierungsstellen).
      </p>
      
      <p>
	(3) Vorbehaltlich des § 3 Absatz 2 Satz 2 sind das Nutzerkonto,
	dessen Verwendung zur Identifizierung für elektronische
	Verwaltungsleistungen und die gegebenenfalls verbundene
	Registrierung von allen öffentlichen Stellen anzuerkennen, die
	Verwaltungsleistungen über die Verwaltungsportale im Sinne dieses
	Gesetzes anbieten.
      </p>
      
      <h3>
	§ 8 Rechtsgrundlagen der Datenverarbeitung
      </h3>
      
      <p>
	(1) Der Nachweis der Identität des Nutzers eines Nutzerkontos kann
	auf unterschiedlichen Vertrauensniveaus erfolgen und muss die
	Verwendung des für das jeweilige Verwaltungsverfahren erforderlichen
	Vertrauensniveaus ermöglichen. Zur Feststellung der Identität des
	Nutzers eines Nutzerkontos dürfen bei Registrierung und Nutzung
	folgende Daten verarbeitet werden:
      </p>
      
      <p>
	1. bei einer natürlichen Person: Name, Vorname, Anschrift,
	Geburtsname, Geburtsort, Geburtsland, Geburtsdatum, akademischer
	Grad, bei Nutzung der elektronischen Identitätsfunktion im Sinne des
	§ 18 des Personalausweisgesetzes oder des § 78 Absatz 5 des
	Aufenthaltsgesetzes die Abkürzung „D“ für Bundesrepublik Deutschland
	und die Dokumentenart sowie das dienste- und kartenspezifische
	Kennzeichen. Bei späterer Nutzung des Nutzerkontos mit der
	eID-Funktion sind grundsätzlich das dienste- und kartenspezifische
	Kennzeichen und die Anschrift zu übermitteln;
      </p>
      <p>
	2. bei einer juristischen Person oder einer Personengesellschaft:
	Firma, Name oder Bezeichnung, Rechtsform, Registernummer,
	Registerort, soweit vorhanden, Anschrift des Sitzes oder der
	Hauptniederlassung und Namen der Mitglieder des Vertretungsorgans
	oder der gesetzlichen Vertreter; ist ein Mitglied des
	Vertretungsorgans oder der gesetzliche Vertreter eine juristische
	Person, so sind deren Firma, Name oder Bezeichnung, Rechtsform,
	Registernummer, soweit vorhanden, und Anschrift des Sitzes oder der
	Hauptniederlassung zu erheben. Soweit eine natürliche Person für ein
	Unternehmen handelt, sind die in der eID gespeicherten
	personenbezogenen Daten mit Ausnahme der „Anschrift“ zu verwenden.
      </p>
      <p>
	(2) Zur Kommunikation mit dem Nutzer können zusätzlich folgende
	Daten erhoben und verarbeitet werden: De-Mail-Adresse oder
	vergleichbare Adresse eines Zustelldienstes eines anderen
	EU-/EWR-Staates gemäß eIDAS-Verordnung, E-Mail-Adresse, Telefon-
	oder Mobilfunknummer, Telefaxnummer.
      </p>
      <p>
	(3) Mit Einwilligung des Nutzers dürfen im Nutzerkonto elektronische
	Dokumente zu Verwaltungsvorgängen sowie Status- und
	Verfahrensinformationen innerhalb des Nutzerkontos gespeichert und
	verarbeitet werden.
      </p>
      <p>
	(4) Die elektronische Identifizierung kann jeweils mittels einer
	einmaligen Abfrage der Identitätsdaten erfolgen. Mit Einwilligung
	des Nutzers sind eine dauerhafte Speicherung der Identitätsdaten und
	deren Übermittlung an und Verwendung durch die für die
	Verwaltungsleistung zuständige Behörde zulässig. Im Falle der
	dauerhaften Speicherung muss der Nutzer jederzeit die Möglichkeit
	haben, das Nutzerkonto und alle gespeicherten Daten selbständig zu
	löschen.
      </p>
      <p>
	(5) Die für die Abwicklung einer Verwaltungsleistung zuständige
	Behörde kann im Einzelfall mit Einwilligung des Nutzers die für die
	Identifizierung des Nutzers erforderlichen Daten bei der für das
	Nutzerkonto zuständigen Stelle elektronisch abrufen.
      </p>
    </div>
  </div>
</div>
{% endblock content %}
    
